@extends('templates.top')

@section('content')
    <!-- Row -->
    <div class="row">
        <div class="col-12 m-t-30">
            <h4 class="m-b-0">Distribusi</h4>
            <p class="text-muted m-t-0 font-12">Bagian Distribusi.</p>
        </div>
        <div class="col-md-4">
            <div class="card text-center">
                <div class="card-body">
                    <h1 class="card-title"><i class="ti ti-bar-chart fa-3x"></i></h1>
                    <p class="card-text">Rencana Penjualan Mingguan Distribusi.</p>
                    <a href="{{ url('weeklysales') }}" class="btn btn-info">RPM-Distribusi</a>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
            <div class="col-12 m-t-30">
                <h4 class="m-b-0">Gudang</h4>
                <p class="text-muted m-t-0 font-12">Bagian Pergudangan.</p>
            </div>
            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-agenda fa-2x"></i></h1>
                        <p class="card-text">Saldo Awal Harian Gudang.</p>
                        <a href="{{ url('stockbalances') }}" class="btn btn-info">SA-Gudang</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-check-box fa-2x"></i></h1>
                        <p class="card-text">Terima Barang Harian.</p>
                        <a href="{{ url('stockins') }}" class="btn btn-info">TBH-Gudang</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-shift-right fa-2x"></i></h1>
                        <p class="card-text">Keluar Barang Harian.</p>
                        <a href="{{ url('stockouts') }}" class="btn btn-info">KBH-Gudang</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-na fa-2x"></i></h1>
                        <p class="card-text">Susut-Rusak-Riset Gudang.</p>
                        <a href="{{ url('stockshrinks') }}" class="btn btn-info">SRR-Gudang</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-pencil-alt fa-2x"></i></h1>
                        <p class="card-text">Stock Opname Gudang.</p>
                        <a href="{{ url('stocktakings') }}" class="btn btn-info">SO-Gudang</a>
                    </div>
                </div>
            </div>

            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-bookmark fa-2x"></i></h1>
                        <p class="card-text">Stok Cadangan Mingguan</p>
                        <a href="{{ url('weeklybufferstocks') }}" class="btn btn-info">SCM-Gudang</a>
                    </div>
                </div>
            </div>

            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-shopping-cart fa-2x"></i></h1>
                        <p class="card-text">Order Kebutuhan Gudang.</p>
                        <a href="{{ url('warehousereports/warehouseorders') }}" class="btn btn-info">OK-Gudang</a>
                    </div>
                </div>
            </div>

            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-server fa-2x"></i></h1>
                        <p class="card-text">Rekap Data Gudang.</p>
                        <a href="{{ url('warehousereports/warehouserecap') }}" class="btn btn-info">RD-Gudang</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Row -->
        
        <div class="row">
            <div class="col-12 m-t-30">
                <h4 class="m-b-0">Pengadaan</h4>
                <p class="text-muted m-t-0 font-12">Bagian Pengadaan.</p>
            </div>
            <div class="col-md-3">
                <div class="card text-center">
                    <div class="card-body">
                        <h1 class="card-title"><i class="ti ti-shopping-cart fa-2x"></i></h1>
                        <p class="card-text">Belanja Pengadaan</p>
                        <a href="{{ url('stockshops') }}" class="btn btn-info">B-Pengadaan</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Row -->

@endsection
