@extends('templates.top')

@section('content')
    <div class="row">
        <div class="col-md-12">
            <a class="btn btn-danger" href="{{ url('products') }}"><i class="fa fa-reply"></i> Kembali</a>
            <div class="card" style="margin-top: 20px;">

                <div class="card-body">
                    
                    {{ HTML::ul($errors->all()) }}
                    
                    {{ Form::open(['url'=>'products', 'files' => true]) }}

                        <div class="form-group">
                            {{ Form::label('name', 'Nama Produk') }}
                            {{ Form::text('name', Input::old('name'), array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                            {{ Form::label('category', 'Kategori') }}
                            {{ Form::select('category', $catArr, null, array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                            {{ Form::label('unit', 'Satuan') }}
                            {{ Form::text('unit', Input::old('unit'), array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                            {{ Form::label('status', 'Status') }}
                            {{ Form::select('status', array('1' => 'Aktif', '0' => 'Non-Aktif'), null, array('class' => 'form-control')) }}
                        </div>

                        <div class="form-group">
                            {{ Form::label('image', 'Gambar') }}
                            {{ Form::file('image') }}
                        </div>

                        {{ Form::submit('Simpan!', array('class' => 'btn btn-primary')) }}

                    {{ Form::close() }}

                </div>
            </div>
        </div>
    </div>
@endsection