@extends('templates.top')

@section('content')

<style>
    #productList {
        height: 800px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        list-style-type: none;
    }
</style>

<div class="container">
    <a class="btn btn-danger" href="{{ url('suppliers') }}"><i class="fa fa-reply"></i> Kembali</a>
    <div class="card" style="margin-top: 20px;">
        <div class="card-header"> {{ $title }} </div>
        <div class="card-body">
            <form action="{{ url('suppliers/update_products') }}" method="post">
                @csrf
                <input type="hidden" name="supplierID" id="supplierID" value="{{ $supplierID }}">
                <div class="multi-column">
                    <ul id="productList">
                        @foreach($categories as $category)
                        <li><h3 class="text-success">{{ $category->name }}</h3></li>
                            @foreach($category->products as $product)
                                <li>
                                    <input type="checkbox" id="productID[{{ $product->id }}]" class="filled-in chk-col-red" 
                                                    name="productID[{{ $product->id }}]" value="{{ $product->id }}" {{ $checkProd[$product->id] }}/>
                                    <label for="productID[{{ $product->id }}]">{{$product->name}}</label>
                                </li>
                            @endforeach
                        @endforeach
                    </ul>
                </div>
                <input type="submit" class="btn btn-primary pull-right" value="Simpan">
            </form>
        </div>
    </div>
</div>
@endsection