 <nav class="navbar top-navbar navbar-expand-md navbar-light">
    <!-- ============================================================== -->
    <!-- Logo -->
    <!-- ============================================================== -->
    <div class="navbar-header">
        <a class="navbar-brand" href="{{ url('/') }}">
            <!-- Logo icon --><b>
                <!-- Logo icon -->
                <img src="{{ asset('assets/templates/material/images/logo-kolastore.png') }}" alt="homepage" class="light-logo" />
            </b>
            <!--End Logo icon -->
            <!-- Logo text --><span>
             <!-- Light Logo text -->    
              <img src="{{ asset('assets/templates/material/images/logo-text-kolastore.png') }}" class="light-logo" alt="homepage" /></span>
        </a>
    </div>
    <!-- ============================================================== -->
    <!-- End Logo -->
    <!-- ============================================================== -->
    <div class="navbar-collapse">
        <!-- ============================================================== -->
        <!-- toggle and nav items -->
        <!-- ============================================================== -->
        <ul class="navbar-nav mr-auto mt-md-0">
             <!-- This is  -->
             <li class="nav-item"> <a class="nav-link nav-toggler hidden-md-up text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti ti-menu"></i></a> </li>
        </ul>
        <!-- ============================================================== -->
        <!-- User profile and search -->
        <!-- ============================================================== -->
        <ul class="navbar-nav my-lg-0">
            <!-- ============================================================== -->
            <!-- Profile -->
            <!-- ============================================================== -->
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="{{ asset('assets/img/usr/default.jpg') }}" alt="user" class="profile-pic" /></a>
                <div class="dropdown-menu dropdown-menu-right scale-up">
                    <ul class="dropdown-user">
                        <li>
                            <div class="dw-user-box">
                                @if(!empty(Auth::user()->image))
                                    <div class="u-img"> <img src="{{ asset('uploads/img/' .Auth::user()->image) }}" alt="user" /> </div>
                                @else
                                    <div class="u-img"><img src="{{asset('assets/img/usr/default.jpg')}}" alt="user"></div>
                                @endif
                                <div class="u-text">
                                    <h4>{{ Auth::user()->name }}</h4>
                                    <p class="text-muted">{{ Auth::user()->email }}</p><a href="profile.html" class="btn btn-rounded btn-danger btn-sm">View Profile</a></div>
                            </div>
                        </li>
                        <li role="separator" class="divider"></li>
                        <li>
                            {!! Form::open(['id' => 'logoutButton', 'route' => 'logout', 'method' => 'post']) !!}
                                <a href="#" onclick="document.getElementById('logoutButton').submit()"><i class="fa fa-power-off"></i> Keluar</a>
                            {!! Form::close() !!}
                        </li>
                    </ul>
                </div>
            </li>
        </ul>
    </div>
</nav>