<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- Tell the browser to be responsive to screen width -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <!-- Favicon icon -->
        <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/templates/material/images/favicon.png') }}">
        <title>
            @if(isset($title))
                {{ $title }}
            @endif
        </title>
        <!-- Bootstrap Core CSS -->
        <link href="{{ asset('assets/templates/material/plugins/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
        
        <!-- Bootstrap Core CSS datepicker -->
        <link href="{{ asset('assets/templates/material/plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css') }}" rel="stylesheet">
    
        <link href="{{ asset('assets/templates/material/plugins/select2/dist/css/select2.min.css') }}" rel="stylesheet" type="text/css" />
    
        <!-- chartist CSS -->
        <link href="{{ asset('assets/templates/material/plugins/chartist-js/dist/chartist.min.css') }}" rel="stylesheet">
        <link href="{{ asset('assets/templates/material/plugins/chartist-js/dist/chartist-init.css') }}" rel="stylesheet">
        <link href="{{ asset('assets/templates/material/plugins/chartist-plugin-tooltip-master/dist/chartist-plugin-tooltip.css') }}" rel="stylesheet">
        <!--This page css - Morris CSS -->
        <link href="{{ asset('assets/templates/material/plugins/c3-master/c3.min.css') }}" rel="stylesheet">
        <!-- Custom CSS -->
        <link href="{{ asset('assets/templates/material/horizontal/css/style.css') }}" rel="stylesheet">
        <!-- You can change the theme colors from here -->
        <link href="{{ asset('assets/templates/material/horizontal/css/colors/blue.css') }}" id="theme" rel="stylesheet">
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js') }}"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js') }}"></script>
        <![endif]-->
        <!-- toast CSS -->
        <link href="{{ asset('assets/templates/material/plugins/toast-master/css/jquery.toast.css') }}" rel="stylesheet">
        <!--alerts CSS -->
        <link href="{{ asset('assets/templates/material/plugins/sweetalert/sweetalert.css') }}" rel="stylesheet" type="text/css">
    
        <script src="{{ asset('assets/templates/material/plugins/jquery/jquery.min.js') }}"></script>
        
        <script src="{{ asset('assets/templates/material/plugins/datatables/jquery.dataTables.min.js') }}"></script>
        <style>
                body, html {
                    height: 100%;
                    background: url('../assets/img/login/bg.jpg') no-repeat center center fixed;
                    -webkit-background-size: cover;
                    -moz-background-size: cover;
                    -o-background-size: cover;
                    background-size: cover;
                }
                .card {
                    background-color:#FC575E;
                    color: white;
                    max-width: 350px;
                    margin:30px auto;
                    padding: 40px 40px;
                }
            </style>
    </head>
    
<body>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card" style="margin-top:50px">
                    <div class="card-header">{{ __('Reset Password') }}</div>
    
                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success">
                                {{ session('status') }}
                            </div>
                        @endif
    
                        <form method="POST" action="{{ route('password.email') }}">
                            @csrf
    
                            <div class="form-group">
                                <label for="email" class="col-form-label text-md-right">{{ __('E-Mail Address') }}</label>
    
                                    <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ old('email') }}" required>
    
                                    @if ($errors->has('email'))
                                        <span class="invalid-feedback">
                                            <strong>{{ $errors->first('email') }}</strong>
                                        </span>
                                    @endif
                            </div>
    
                            <div class="form-group mb-0">
                                <button type="submit" class="btn btn-primary">
                                    {{ __('Send Password Reset Link') }}
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
