@extends('templates.top')

@section('content')
    <div class="row">
        <div class="col-md-12">
            <a class="btn btn-danger" href="{{ url('categories') }}"><i class="fa fa-reply"></i> Kembali</a>
            <div class="card" style="margin-top: 20px;">
                <div class="card-header"><a href="{{ URL::to('categories/create') }}" class="btn btn-primary"><i class="fa fa-plus"></i> Tambah</a></div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success">
                            {{ session('status') }}
                        </div>
                    @endif
                    
                    <h2>{{ $category->name }}</h2>

                </div>
            </div>
        </div>
    </div>
@endsection