@extends('templates.landingpage')
@section('content')
    <!-- ============================================================== -->
    <!-- Start Page Content -->
    <!-- ============================================================== -->
    <div class="fix-width">
            <div class="row banner-text">
                <div class="col-lg-5 m-t-20">
                    <h1>Kelola Bisnis Anda <span class="text-info">Bersama kami</span></h1> 
                    <p class="subtext"><span class="font-medium">Kami </span>Siap <span class="font-medium">Membantu Anda</span> Dengan Aplikasi <span class="font-medium">Unggulan Kami. <br></span> KolaStore <span class="font-medium">Merupakan Aplikasi</span> Manajemen Inventori <span class="font-medium">yang</span> Dirancang <span class="font-medium">dan</span> Dibangun <span class="font-medium">Untuk</span> Memudahkan anda <span class="font-medium">dalam</span> Mengelola Inventori Bisnis Anda.</p>
                    <div class="down-btn"> <a href="{{ route('register') }}" class="btn btn-info m-b-10">DAFTAR</a> <a href="{{ route('login') }}" class="btn btn-success m-b-10">LOG IN</a> </div>
                </div>
                <div class="col-lg-7">
                    <div class="hero-banner"> <img src="{{ asset('assets/templates/material/landingpage/images/banner.jpg') }}" alt="Material Pro admin template" /> </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- Feature with Icons -->
        <!-- ============================================================== -->
        <div class="row white-space">
            <div class="col-md-12">
                    <h2 class="display-7">Fitur yang kami tawarkan</h2>
                    <!-- Row -->
                    <div class="row m-t-40">
                        <!-- .col -->
                        <div class="col-lg-3 col-md-6"> <img src="{{ asset('assets/templates/material/landingpage/images/ui-component.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">User Friendly</h4>
                            <p>Aplikasi kami memiliki tampilan yang User-Friendly. Sehingga memudahkan anda dalam menggunakannya.</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-6"> <img src="{{ asset('assets/templates/material/landingpage/images/widgets.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Mudah untuk di konfigurasi</h4>
                            <p>Sesuaikan aplikasi kami dengan kebutuhan anda.</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-6"> <img src="{{ asset('assets/templates/material/landingpage/images/respo.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Perangkat Mobile</h4>
                            <p>Aplikasi kami berjalan baik pada perangkat Mobile.</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-6"> <img src="{{ asset('assets/templates/material/landingpage/images/charts.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Visualisasi Data</h4>
                            <p>Data kami presentasikan secara visual.</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-4"> <img src="{{ asset('assets/templates/material/landingpage/images/forms.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Input data yang mudah</h4>
                            <p>Kelola data anda menggunakan form input yang kami sediakan</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-4"> <img src="{{ asset('assets/templates/material/landingpage/images/calendar.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Kelola Agenda</h4>
                            <p>Jadikan agenda kegiatan anda menjadi lebih baik.</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-4"> <img src="{{ asset('assets/templates/material/landingpage/images/dedicated.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Dukungan yang berkelanjutan</h4>
                            <p>Kami percaya terhadap pentingnya dukungan adalah kunci dalam pelayanan kami.</p>
                        </div>
                        <!-- /.col -->
                        <!-- .col -->
                        <div class="col-lg-3 col-md-4"> <img src="{{ asset('assets/templates/material/landingpage/images/ragular.png') }}" alt="Material Pro admin template">
                            <h4 class="font-500">Update secara reguler</h4>
                            <p>Kami selalu melakukan update
                                <br>yang dilengkapi dengan fitur baru.</p>
                        </div>
                        <!-- /.col -->
                    </div>
                    <div class="text-center">
                        <!-- Row --><a href="{{ route('register') }}" class="btn btn-lg btn-success m-t-40"> Daftar Sekarang</a>
                        <!-- Row -->
                    </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- Testimonial -->
        <!-- ============================================================== -->
        <div class="row light-blue">
            <div class="col-md-12">
                <div class="fix-width text-center"> <small class="text-info">INGIN MENGETAHUI LEBIH BANYAK?</small>
                    <h2 class="display-7">Silahkan <br/>Kontak Kami</h2>
                    <form class="form-horizontal form-material">
                        <div class="form-group">
                            <div class="col-md-12 m-b-20">
                                <input name="name" type="text" class="form-control" placeholder="Nama">
                            </div>
                            <div class="col-md-12 m-b-20">
                                <input name="email" type="text" class="form-control" placeholder="Email">
                            </div>
                            <div class="col-md-12 m-b-20">
                                <textarea name="message" id="message" class="form-control" cols="30" rows="10" placeholder="Pesan"></textarea>
                            </div>
                            <div class="col-md-12 m-b-20">
                                <input type="submit" class="btn btn-block btn-info" text="Kirim">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- Call to action bar -->
        <!-- ============================================================== -->
        <div class="row">
            <div class="col-md-12 call-to-action bg-success">
                <div class="fix-width">
                    <div class="row">
                        <div class="col-md-6 m-t-20 m-b-20"><span>Anda tertarik dengan fitur yang kami tawarkan?.</span></div>
                    <div class="col-md-6 align-self-center text-right"><a href="{{ route('register') }}" target="_blank" class="btn btn-outline btn-rounded btn-default buy-btn m-t-10 m-b-10">Daftar Sekarang </a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- End Page Content -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- footer -->
        <!-- ============================================================== -->
        <a class="bt-top btn btn-circle btn-lg btn-info" href="#top"><i class="ti-arrow-up"></i></a>
        <footer class="footer row">
            <div class="fix-width">
                <div class="row">
                    <div class="col-md-12">
                        <span>Copyright 2019. All Rights Reserved by <a class="text-white" href="#" target="_blank">KolaStore</a></span>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ============================================================== -->
        <!-- End footer -->
        <!-- ============================================================== -->
    </div>
@endsection