@extends('templates.top')

@section('content')
    <div class="row">
        <div class="col-md-12">
            <a class="btn btn-danger" href="{{ url('products') }}"><i class="fa fa-reply"></i> Kembali</a>
            <div class="card" style="margin-top: 20px;">
                <div class="card-header"><a href="{{ URL::to('products/create') }}" class="btn btn-primary"><i class="fa fa-plus"></i> Tambah</a></div>

                <div class="card-body">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <img width="300" height="300" src="{{ asset('uploads/img/' .$product->image) }}" alt="">
                            </div>
                            <div class="col-md-8">
                                <table class="table table-striped">
                                    <tr>
                                        <th width="10%">Produk</th>
                                        <td>{{ $product->name }}</td>
                                    </tr>
                                    <tr>
                                        <th width="10%">Satuan</th>
                                        <td>{{ $product->unit }}</td>
                                    </tr>
                                    <tr>
                                        <th width="10%">Kategori</th>
                                        <td>{{ $product->category->name }}</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
@endsection